<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer"
/>
<div class="main-container">
    <div class="search-bar-container">
        <div class="field">
            <p class="control has-icons-left">
                <input type="text" type="text" placeholder="Filter" class="input">
                <span class="icon is-small is-left">
                    <i class="fas fa-search"></i>
                </span>
            </p>
        </div>
    </div>

    <div class="notes-list">
        <app-note-card *ngFor="let note of notes; index as i" routerLink="i" [title]="note.title" [body]="note.body">
        </app-note-card>
        <button class="button floating-add-button is-primary" routerLink="new">+ Add</button>

    </div>
</div>